{
    "dc_identifier": "nl.gm0537.2c.2021.2818831-5",
    "dc_title": "B&W 2021-11-09 - Raadsbrief inzake het uitstellen van de beantwoording poltieke vragen ex.art. 41 RvO inzake verbouwing gemeentehuis",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2021-11-09. Onderdeel: Raadsbrief inzake het uitstellen van de beantwoording poltieke vragen ex.art. 41 RvO inzake verbouwing gemeentehuis.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/915331",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2021-11-09",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0537.2c.2021.2818831-5",
    "dc_externalIdentifier": "2818850",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-09",
    "foi_meetingNumber": "2818831",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "26.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2021.2818831-5.doc.1",
            "dc_title": "BBV - B&W voorstel raadsbrief uitstel beantwoording politieke raadsvragen inzake verbouwing gemeente",
            "foi_fileName": "1_2747512.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10727610/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2021.2818831-5.doc.2",
            "dc_title": "1. Politieke vragen ex art. 41 van het RvO van het lid J.H. Haasnoot van 5 oktober 2021 inzake vragen over kosten verbouw gemeentehuis",
            "foi_fileName": "1_ Politieke vragen ex art_ 41 van het RvO van het lid J_H_ Haasnoot van 5 oktober 2021 inzake vragen over kosten verbouw gemeentehuis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10740673/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2021.2818831-5.doc.3",
            "dc_title": "2747563 uitstel art 41 vragen gemeentehuis",
            "foi_fileName": "2747563 uitstel art 41 vragen gemeentehuis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10727609/4"
        }
    ]
}